{% extends "layout.html" %}
{% block title %}{{ title }}{% endblock %}
{% block content %}
	<div class="container text-center">
		<h1>{{ _('About') }} - MIT42 DownloadLink</h1>

		<p>{{ _('This Software comes as it is.') }}</p>

		<p>{{ _('Written by:') }}</p>

		<p>{{ _('Soeren Mindorf') }}</p>

		<p>{{ _('and') }}</p>

		<p>Fabian Zoske</p>
		<a href="{{ url_for('file.management') }}">{{ _('Back') }}</a>
	</div>
{% endblock %}